CAS(1)

NAME
cas - c iMule statistics

SYNOPSIS
cas [OPTIONS]

DESCRIPTION

    ___ _ _ ___ c iMule statistics
  /'___) /'_` )/',__) by Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Version 0.5

cas is a program for displaying the contents of your iMule online signature file to console (in a human readable form).

  OPTIONS:

-o  Writes the online signature picture.

-p  HTML page with stats and picture.

-h, --help
    Prints a short usage description.

Without any options, prints online signature data to stdout.

FILES
~/.iMule/casrc
stat.png
tmp.html

AUTHOR
cas was written by Pedro de Oliveira <falso@rdk.homeip.net>

REPORTING BUGS
Please report bugs either on our forum (http://forum.imule.org/), or in our bugtracker (http://bugs.imule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
iMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
imule(1), wxcas(1)